DATASET="cifar100"
METHOD="standalone"

for SEED in 4 5
do
python src/main.py \
    --setting sequential \
    --config_path "configs/$DATASET-sequential.yml" \
    --method $METHOD \
    --seed $SEED \
    --save_dir "main_results/sequential_unlearning/$DATASET-500rounds/seed-$SEED/$METHOD"
done